# RemoveLayerZeroAdaptersRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountId** | **string** | The vault account ID to use for signing the role revocation transactions. | [default to undefined]|
|**adapterTokenLinkIds** | **Array&lt;string&gt;** | A list of adapter token link IDs to be deactivated and unlinked. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
